## ripoff 0.8.3

=== debian/changelog ===
ripoff (0.8.3-0ubuntu20) noble; urgency=medium

  * Fix build with implicit declaration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 10:06:58 +0200

ripoff (0.8.3-0ubuntu18) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:58:05 +1100

ripoff (0.8.3-0ubuntu17) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:52:17 +0000

ripoff (0.8.3-0ubuntu16) mantic; urgency=medium

  * Replace obsolete Build-Depends: libltdl7-dev -> libltdl-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Oct 2023 08:33:43 -0400

ripoff (0.8.3-0ubuntu15) lunar; urgency=medium

  * No-change rebuild against libflac++10 & libflac12.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Nov 2022 16:28:46 +0000

ripoff (0.8.3-0ubuntu14) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:06:46 -0500

ripoff (0.8.3-0ubuntu13) groovy; urgency=medium

  * Fix gcc-10 build failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 15:30:35 +0200

ripoff (0.8.3-0ubuntu12) groovy; urgency=medium

  * Rebuild against new libcdio19.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Aug 2020 15:22:15 +0200

ripoff (0.8.3-0ubuntu11) cosmic; urgency=medium

  * No-change rebuild for libcdio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2018 14:23:18 +0200

ripoff (0.8.3-0ubuntu10) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:52:59 +0000

ripoff (0.8.3-0ubuntu9) bionic; urgency=medium

  * Fix build with updated libcdio-paranoia.
  * Bump debhelper version.
  * Convert to 3.0 source format.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Oct 2017 08:51:12 +0100

ripoff (0.8.3-0ubuntu7) trusty; urgency=low

  * Resolve FTBFS:
    - Use dh-autoreconf for newer arches;
    - Add more missing libs to link;
    - Correct a typo causing an implicit function declaration.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 23 Jan 2014 10:55:05 -0500

ripoff (0.8.3-0ubuntu6) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 18 Apr 2013 00:28:33 -0400

ripoff (0.8.3-0ubuntu5) precise; urgency=low

  * No changes rebuild for libcdio13 transition

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 09 Jan 2012 16:36:51 +0100

ripoff (0.8.3-0ubuntu4) lucid; urgency=low

  * No change rebuild against latest libcdio.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 23 Feb 2010 21:40:02 +0530

ripoff (0.8.3-0ubuntu3) intrepid; urgency=low

  * Build-depend on libltdl7-dev.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 14 Sep 2008 13:20:49 +0200

ripoff (0.8.3-0ubuntu2) hardy; urgency=low

  * debian/control:
    - fix typos
    - add missing dependencies for libripoff-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Feb 2008 00:05:19 +0100

ripoff (0.8.3-0ubuntu1) hardy; urgency=low

  * Initial release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Jan 2008 10:54:29 +0100
