=== debian/control ===
Source: ripoff
Section: sound
Priority: optional
Maintainer: Lionel Le Folgoc <mrpouit@ubuntu.com>
Build-Depends: dh-autoreconf, pkg-config, debhelper (>= 9), cdbs, libgtk2.0-dev (>= 2.4.0), libxml2-dev, libcdio-cdda-dev, libcdio-paranoia-dev, libcddb-dev, libogg-dev (>= 1.0), libvorbis-dev (>= 1.0), libflac-dev, libltdl-dev
Standards-Version: 3.7.3
Homepage: http://ripoffc.sourceforge.net/

Package: ripoff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ripoff-mp3-plugin
Description: modular and intuitive GTK+-based CD-ripper
 RipOff is a GTK+ based CD Ripper for Linux that sports a simple interface,
 CDDB lookups, and a plugin-based encoder architecture.
 .
 This version doesn't have MP3 support compiled in, you'll need to install
 the ripoff-mp3-plugin package to rip into mp3.
 .
 This package contains the ripoff executable.

Package: libripoff0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The ripoff library
 RipOff is a GTK+ based CD Ripper for Linux that sports a simple interface,
 CDDB lookups, and a plugin-based encoder architecture.
 .
 This package contains the shared library for ripoff framework.

Package: libripoff-dev
Section: libdevel
Architecture: any
Depends: libripoff0 (= ${binary:Version}), libgtk2.0-dev (>= 2.4.0), libxml2-dev, libcdio-paranoia-dev
Description: Development files for ripoff
 RipOff is a GTK+ based CD Ripper for Linux that sports a simple interface,
 CDDB lookups, and a plugin-based encoder architecture.
 .
 This package contains the development files distributed with ripoff.
