=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# lame is in multiverse, so the mp3 plugin is shipped in a separate package,
# called ripoff-mp3-plugin
DEB_CONFIGURE_EXTRA_FLAGS += --disable-mp3
DEB_DH_INSTALL_SOURCEDIR  := debian/tmp

DEB_DH_MAKESHLIBS_ARGS_libripoff0 := -V"libripoff0 (>= $(DEB_UPSTREAM_VERSION))"
DEB_SHLIBDEPS_LIBRARY_ripoff := libripoff0
DEB_SHLIBDEPS_INCLUDE_ripoff := debian/libripoff0/usr/lib/

DEB_DH_AUTORECONF_ARGS := --as-needed
